<?php
/**
 * 
 * @file user_channel_select.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/template.php');
require_once('class_user_channel.php');

$url = 'mod_user_channel/user_channel_select.php';
$clComUserChannel = new ComUserChannel();
$clTemplate = new Template(getAdminTemplateDir($url));

$uid = getCookie(COOKIE_UID);
$clComUserChannel -> layout_user_channel_select($uid);

?>